/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*     BELOW ARE THE STANDARD CLASSES AND STYLES FOR 270net's ECOMMERCE     */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/* STANDARD FORMAT FOR TABLES AND TEXT INSIDE */
	.table270A {
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #000000;
	}

/* STANDARD LINK COLOR FOR HYPERLINKS CHOICE 1 (must add class attribute to 'a href' tags) */
	a:link.link270A {color: 000000; font-family: Trebuchet MS, Arial, sans-serif;}
	a:visited.link270A {color: 000000; font-family: Trebuchet MS, Arial, sans-serif;}
	a:active.link270A {color: 000000; font-family: Trebuchet MS, Arial, sans-serif;}
	a:hover.link270A {color: 4A4A4A; font-family: Trebuchet MS, Arial, sans-serif;}
	
/* STANDARD LINK COLORS FOR HYPERLINKS CHOICE 2 (same rules apply as above) */
	a:link.link270B {color: A84901; font-family: Trebuchet MS, Arial, sans-serif;}
	a:visited.link270B {color: A84901; font-family: Trebuchet MS, Arial, sans-serif;}
	a:active.link270B {color: A84901; font-family: Trebuchet MS, Arial, sans-serif;}
	a:hover.link270B {color: 000000; font-family: Trebuchet MS, Arial, sans-serif;}
	



/* COLOR CHOICE 1 FOR CUSTOM TEXT LIKE TITLES, ETC	*/
	.color270A {
		color: #A84901;
	}

/* COLOR CHOICE 2 FOR CUSTOM TEXT LIKE TITLES, ETC */
	.color270B {
		color: #000000;
	}

/* COLOR CHOICE FOR HORIZONTAL RULES IN PAGE IF ANY - WIDTH, HEIGHT, ETC ARE NOT CONFIGURABLE*/
	.hr270A {
		color: #000000;
		background-color: #000000;
		height: 1px;
	}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*                   SOME CUSTOM STUFF USED THROUGHOUT                      */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/* FOR THE ECOMM NAVIGATION BARS */
a:link.nav270 {color: 000000; font-size: 10pt; font-family: Trebuchet MS, Arial, sans-serif;}
a:visited.nav270 {color: 000000; font-size: 10pt; font-family: Trebuchet MS, Arial, sans-serif;}
a:active.nav270 {color: 000000; font-size: 10pt; font-family: Trebuchet MS, Arial, sans-serif;}
a:hover.nav270 {color: 4A4A4A; font-size: 10pt; font-family: Trebuchet MS, Arial, sans-serif;}

/* FORMAT FOR TABLES THAT MAKE UP THE ECOMM NAVIGATION BAR */
	.table270nav {
		width: 100%;
 		font-family: Trebuchet MS, Arial, sans-serif;
		border-collapse: collapse;
		font-size: 10pt;
		color: #000000
	}
		
	.table270navTD {
		padding:3px; 
		border:1px solid #000000; 
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #000000;
		text-align:center;
		BACKGROUND-COLOR:#FFFFFF;
		}
	
	.table270navMOver {
		padding:3px; 
		border:1px solid #39439C; 
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #000000;
		text-align:center;
		BACKGROUND-COLOR:#CECEFF;
		CURSOR:hand
	}
	
/* FORMAT FOR TABLES AND TEXT INSIDE ECOMM_ORDER_DETAILS.ASP */
	.table270orderDetail {
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #000000;
		BACKGROUND-COLOR:#F8F8F8;
		padding:3px; 
		text-align:left;

	}
	
/* COLOR USED FOR ANY ALERT MESSAGE (FOR SALE, ERRORS, ETC) */
	.color270Alert {
		color: red;
	}
	
	
	/* FORMAT FOR CART TABLES*/
	.table270Cart {
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #FFFFFF;
		BACKGROUND-COLOR:#FFFFFF;
		text-align:left;
		border:1px solid #000000;
	}
	
	.table270CartTop {
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		BACKGROUND-COLOR:#CECEFF;
		text-align:left;
		border-bottom:1px solid #000000
	}
	
	.table270CartTD {
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #000000;
		BACKGROUND-COLOR:#FFFFFF;
	}
	
	.table270CartHighlight {
		font-family: Trebuchet MS, Arial, sans-serif;
		font-size: 10pt;
		color: #000000;
		BACKGROUND-COLOR:#F8F8F8;
		text-align:left;
	}
	
	.taxInputHide {
		BACKGROUND-COLOR:#F8F8F8;
		border:1px solid #F8F8F8; 
	}
	
	.inputShow {
		BACKGROUND-COLOR:#FFFFFF;
		border:1px solid #666666; 
	}
/*	
	#subcatNav {
		margin: 0px;
	}

	#subcatNav ul {
		padding: 0;
		margin: 0;
	}
	
	#subcatNav li {
	  	display: inline;
	  	list-style-type: none;
	}
		
	#subcatNav a:link, #subcatNav a:visited {
		padding: 0px 2px 0px 10px;
		color: #000000;
	}
		
	#subcatNav a:hover{
		color: #4A4A4A;
	}
*/